Subject: Re: Tanker Freight Long Description
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Jun 2001 03:47:00 -0700 (PDT)

Homer - 

The problem with the language you suggest is that it will be triggered by any 
term that is longer than a month.  As far as I know, we have never had a 
product that went from mid-month to mid-month.  Is that a real issue for us 
here?  We have language in a few products already that takes care of the 
second issue (deals shorter than one month):

Each calendar month during the term of the Transaction will be a 
Determination Period; provided that, if the term of the Transaction is less 
than one calendar month, the Determination Period shall be the term of the 
Transaction.

In some cases (e.g. power swaps), when the deal is for less than a month the 
payment dates are modified to fall at the beginning of the following month 
(rather than 5 days after the floating price is determinable).  That is a 
commercial call.  Just let me know how you want to handle that issue.

If mid-month to mid-month deals are likely, let me know and I will come up 
with alternative language.

Mark

	Homer Lin
	06/01/2001 10:15 AM
		
		 To: Mark Taylor/HOU/ECT@ECT, Joe King/Enron@EnronXGate, Scott 
Moncrieff/Enron@EUEnronXGate
		 cc: Carlos Alatorre/Enron@EnronXGate, Robert Quick/Enron@EUEnronXGate
		 Subject: Re: Tanker Freight Long Description

Mark,

Looks good.  The product description looks fine for copying the shipping 
products that Scott Moncrieff is trading now in London.

I'm a little concerned about the line: "Each calendar month during the term 
of the Transaction will be a Determination Period"...

Is it flexible enough in changing determination periods from mid-month to 
mid-month?
As in June 15 to July 14 to represent a month?  Or will that just be another 
Long Description that we would have to draft for another product type?

Also, what if we wanted to break up the determination periods into smaller 
increments than one month?  
Let us say a 1-week or 2-week period instead of a full month.

May be something like:
"Each calendar month during the term of the Transaction will be a 
Determination Period unless otherwise specified by the Effective Dates"

That's my two cents,
Homer
x57642

From: Mark Taylor on 05/31/2001 06:25 PM
To: Joe King/Enron@EnronXGate, Homer Lin/HOU/ECT@ECT, Carlos 
Alatorre/Enron@EnronXGate
cc: Scott Moncrieff/Enron@EUEnronXGate, Robert Quick/Enron@EUEnronXGate 
Subject: Tanker Freight Long Description

Here is a draft of the US version.  Please let me know if it works for you.